@charset "utf-8";
/* CSS Document */


/* ----layout---- */
body{
	background-color:#a3a8a1;
	}

container {
	display:block;
	width:1017px;
	position:inherit;
	margin:20px auto;
	background:#a3a8a1;
	padding:30px;
	overflow:hidden;
	padding-top:20px;
	padding-left:30px;
}

header {
	float:top;
	position:absolute;
	}

nav {
	float:left;
	width:260px;
	margin-top:150px; /* 135px */
	padding-left:20px;
	}
	
nav ul {
	margin-bottom:0px;
	}
	
nav li {
	margin-bottom:-7px;
	}
	
nav li a{
	opacity:1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
nav li a:hover{
	opacity:.4;
}
		
article {
	float:left;
	width:685px;
	height:685px;
	margin:115px auto;
	margin-bottom:20px;
	background: url(../images/main_frame.gif) no-repeat top left;
	/* ---- border-image: url(../images/main_frame.gif) clip;
	-moz-border-image: url(../images/main_frame.gif);
	-webkit-border-image: url(../images/main_frame.gif);
	border-color:#333;
	border-style:solid;
	border-width:5px;
	padding-left:8px; ----*/
	}

stage {
	float:left;
	width:100px;
	height:600px;
	margin-top: 20px;
	margin-left: 15px;
	margin-right: 35px;
	}
	
footer {
	float:right;
	height:20px;
	margin-right:70px;
}
	
/* ----fonts---- */
h1, h2, h5 {
	font-family: "Slackey", Arial, Helvetica, sans-serif;
	color:#575757;
}

h1{
	font-size:55px;
	line-height:60px;
	margin-left:25px;
	margin-top:20px;
	margin-bottom:20px;
	color:#4B4B4B;
}
h2{ /* --stage title-- */
	font-size:40px;
	line-height:50px;
	margin-left:45px;
	margin-top:25px;
	margin-bottom:0px;
	color:#4B4B4B;
}

h3{ /* --social-- */
	font-family: "Slackey", Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	line-height:20px;
	color:#4B4B4B;
}
h4{ /* --footer-- */
	font-family: "CannedCorn", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	line-height:20px;
	color:#4B4B4B;
}
p{
	font-family: "CannedCorn", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	line-height:21px;
	margin-left:60px;
	margin-right:60px;
	margin-top:15px;
	margin-bottom:10px;
}

h5{ /* -- Cthulhu links-- */
	font-family: "Slackey", Arial, Helvetica, sans-serif;
	float:left;
	font-size:25px;
	margin-left:120px;
	margin-top:8px;
	margin-bottom:0px;
	color:#fff;
}

h6{ /* -- Cthulhu description -- */
	font-family: "CannedCorn", Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:600;
	margin-top:8px;
	margin-bottom:0px;
	color:#fff;
	text-align:center;
}


@font-face {
	font-family: 'Slackey';
	src: url('fonts/Slackey.eot'); /* IE9 Compatibility Modes */
	src: url('fonts/Slackey.eot?') format('eot'),  /* IE6-IE8 */
		url('fonts/Slackey.woff') format('woff'), /* Modern Browsers */
		url('fonts/Slackey.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('fonts/Slackey.svg#svgGraublauweb') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CannedCorn';
    src: url('fonts/canned.corn/cannedcorn.eot');
    src: url('fonts/canned.corn/cannedcorn.eot?#iefix') format('embedded-opentype'),
         url('fonts/canned.corn/cannedcorn.woff') format('woff'),
         url('fonts/canned.corn/cannedcorn.ttf') format('truetype'),
         url('fonts/canned.corn/cannedcorn.svg#cannedcorn') format('svg');
    font-weight: normal;
    font-style: normal;
}



/* ----social sites icons---- */
.social_wrapper{
	float:right;
	padding:0px 0;
	margin-top:20px;
	margin-bottom:0px;
	margin-right:60px;
}
.social_wrapper h3{
	margin-bottom:0px;
	margin-left:0px;
	float:right;
}
.social{
	margin:7px 0 0 0;
	float:right;
	width:100%;
}
.social li{
	text-indent:-9999999px;
	display:block;
	float:left;
}
.social li.twitter a{
	background:url(../images/icon_twitter.png) no-repeat;
	width:29px;
	height:29px;
	display:block;
	margin:3px;
}
.social li.facebook a{
	background:url(../images/icon_facebook.png) no-repeat;
	width:29px;
	height:29px;
	display:block;
	margin:3px;
	margin-left:60px;
}
.social li.soundcloud a{
	background:url(../images/icon_soundcloud.png) no-repeat;
	width:29px;
	height:29px;
	display:block;
	margin:3px;
}
.social li a{
	opacity:.6;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.social li a:hover{
	opacity:1;
}
